package com.kmlabz.birbnetes.apigateway

import org.springframework.http.HttpStatus
import org.springframework.http.ResponseEntity
import org.springframework.web.bind.annotation.RequestMapping
import org.springframework.web.bind.annotation.RestController


@RestController
class ApiGatewayController {
    @RequestMapping("/fallback")
    fun fallback(): ResponseEntity<*>? {
        return ResponseEntity<Any?>(HttpStatus.GATEWAY_TIMEOUT)
    }
}